Skip to content
OpenPostDocs
OpenPostDocs
Billing

Resume a billing checkout

Returns the browser-safe checkout configuration only when the attempt belongs to the signed-in user.

GET/billing/checkout/{attempt_id}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

attempt_id*string

Opaque OpenPost checkout attempt ID

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/billing/checkout/string"
{  "$schema": "https://example.com/api/v1/schemas/BillingURLResponse.json",  "billing_period": "string",  "client_token": "string",  "customer_email": "string",  "environment": "string",  "id": "string",  "plan_id": "string",  "price_ids": {    "property1": "string",    "property2": "string"  },  "provider_price_id": "string",  "purpose": "string",  "return_url": "string",  "trial_ends_at": "string",  "url": "string",  "used_generic_fallback": true,  "workspace_id": "string"}